Bug 830329 - libvirt-cim should be integrated into the nightly testing
libvirt-cim should be integrated into the nightly testing
Status: CLOSED DEFERRED
Product: Virtualization Tools
Classification: Community
Component: libvirt-cim (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 17:04 EDT by Dave Allan
Modified: 2016-04-26 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-23 15:46:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Allan 2012-06-08 17:04:33 EDT
libvirt-cim should be integrated into the nightly regression/continuous integration testing.
Comment 2 Cole Robinson 2016-03-23 15:46:51 EDT
libvirt-cim bounces in an out of maintenance mode, and none of the products we care about use it. I think we should only do CI on it if we know someone is going to take care of the issues

Note You need to log in before you can comment on or make changes to this bug.